» Ubuntu » Pakiety » precise (12.04LTS) » net » apache2-utils
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: apache2  ]

Pakiet: apache2-utils (2.2.22-1ubuntu1.7) [security]

Odnośniki dla apache2-utils

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego apache2:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Apache Maintainers (Archiwum e-mail)
  • Stefan Fritsch
  • Steinar H. Gunderson
  • Arno Töll

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

utility programs for webservers

Inne pakiety związane z apache2-utils

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libapr1 (>= 1.2.7)
    Apache Portable Runtime Library
  • dep: libaprutil1 (>= 1.2.7+dfsg)
    Apache Portable Runtime Utility Library
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libssl1.0.0 (>= 1.0.0)
    SSL shared libraries

Pobieranie apache2-utils

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 87,2 KiB346,0 KiB [lista plików]
i386 86,6 KiB328,0 KiB [lista plików]